body {
	font-family: sans-serif;
	margin: 0;
	padding: 0;
	background-image: url('background-dark.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
}

.dark {
	background-color: #333;
	color: white;
}

.light {
	background-color: white;
	color: black;
}

.nav {
	padding: 10px;
	text-align: center;
}

.nav button {
	padding: 10px;
	text-decoration: none;
	border: none;
	padding: 0px;
	font-size: 16px;
	background: none;
}

main {
	padding: 20px;
}

.content {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	gap: 20px;
}

.item {
	width: 80%;
}

.item-content-dark {
	color: white;
	background-color: #333;
	overflow: auto;
	box-sizing: border-box;
	padding: 5px;
	border: 5px solid #333;
	text-align: center;
	border-radius: 6px;
}

.item-content {
	overflow: auto;
	box-sizing: border-box;
	padding: 5px;
	border: 5px solid white;
	text-align: center;
	background-color: white;
	border-radius: 6px;
}

.input {
	font-size: 16px;
	color: black;
	width: 90%; 
	box-sizing: border-box;
	border-radius: 3px;
	padding: 5px;
	border: 1px solid black;
	background-color: white;
}

.input-dark {
	font-size: 16px;
	color: white;
	width: 90%; 
	box-sizing: border-box;
	border-radius: 3px;
	padding: 5px;
	border: 1px solid white;
	background-color: #333;
}

.text-input {
	position: fixed; 
	font-size: 16px;
	color: black;
	bottom: 0; 
	left: 8em; 
	width: 100%; 
	box-sizing: border-box;
	padding: 5px;
	border: 5px solid white;
	background-color: white;
}

.text-input-dark {
	position: fixed; 
	font-size: 16px;
	color: white;
	bottom: 0; 
	left: 8em; 
	width: 100%; 
	box-sizing: border-box;
	padding: 5px;
	border: 5px solid #333;
	background-color: #333;
}
.send-button-dark {
	position: fixed; 
	font-size: 16px;
	color: white;
	bottom: 0; 
	left: 0; 
	width: 8em; 
	box-sizing: border-box;
	padding: 8px;
	border: 2px solid #555;
	background-color: #333;
}

.send-button {
	position: fixed; 
	font-size: 16px;
	color: black;
	bottom: 0; 
	left: 0; 
	width: 8em; 
	box-sizing: border-box;
	padding: 8px;
	border: 2px solid grey;
	background-color: white;
}

input:focus { 
	outline: none; 
}
